## libxext 1.0.99.1-0maemo20081209.0

=== debian/changelog ===
libxext (2:1.0.99.1-0maemo20081209.0) unstable; urgency=low

  * New upstream release.

 -- Urpo Pietikainen <urpo.pietikainen@offcode.fi>  Tue, 09 Dec 2008 19:11:29 +0200

libxext (2:1.0.4-2) UNRELEASED; urgency=low

  [ Julien Cristau ]
  * Drop the -1 debian revisions from build-deps.
  * Bump Standards-Version to 3.7.3.
  * Drop the XS- prefix from Vcs-* control fields.
  * libxext6{,-dbg} don't need to depend on x11-common.
  * Use ${binary:Version} instead of the deprecated ${Source-Version}.

  [ Brice Goglin ]
  * Add a link to www.X.org and a reference to the upstream module
    in the long description.
  * Add upstream URL to debian/copyright.

 -- Brice Goglin <bgoglin@debian.org>  Fri, 13 Jun 2008 11:17:38 +0200

libxext (2:1.0.4-1) unstable; urgency=low

  [ Timo Aaltonen ]
  * Bump the epoch so that this can be synced to Ubuntu in the future.

  [ Brice Goglin ]
  * New upstream release.
  * Update debian/copyright to the new upstream COPYING.
  * Add myself to Uploaders, remove Fabio and Branden with their permission.

 -- Brice Goglin <bgoglin@debian.org>  Sun, 02 Mar 2008 16:25:56 +0100

libxext (1:1.0.3-2) unstable; urgency=low

  * Put binary packages in the correct sections.
  * Add XS-Vcs-Browser.
  * Upload to unstable.

 -- Julien Cristau <jcristau@debian.org>  Wed, 11 Apr 2007 14:45:45 +0200

libxext (1:1.0.3-1) experimental; urgency=low

  * New upstream release.
    + includes XShm(3) manpage (closes: #128929).
    + drop manpage sections patch, applied upstream.
  * Fix typo in package description, thanks to Rakesh 'arky' Ambati
    (closes: #398487).
  * Drop obsolete CVS info from the descriptions, and add XS-Vcs-Git.
  * Install the upstream ChangeLog
  * Use dh_installman to replace ".so" links with symlinks.

 -- Julien Cristau <jcristau@debian.org>  Fri,  9 Feb 2007 12:14:36 +0100

libxext (1:1.0.1-2) unstable; urgency=low

  [ Andres Salomon ]
  * Test for obj-$(DEB_BUILD_GNU_TYPE) before creating it during build;
    idempotency fix.

  [ Drew Parsons ]
  * dbg package has priority extra.

  [ David Nusinow ]
  * Make a new manpage section patch to dynamically generate the manpage
    sections using the libmandir variable that other manpages in the package
    use
  * Autoreconf for manpage sections

 -- David Nusinow <dnusinow@debian.org>  Sat, 26 Aug 2006 18:16:06 +0000

libxext (1:1.0.1-1) experimental; urgency=low

  * New upstream release
  * Run dh_install with --list-missing
  * Bump debhelper compat to 5
  * Update manpage location patch to be a lot simpler
  * Don't try to install headers, as they aren't included
  * Remove extra dependency on x11-common in libxext-dev
  * Version libxext-dev's pre-dep on x11-common to be >= 1:7.0.0 to match the
    rest of Debian and shut up lintian
  * Re-wrap description of libxext-dev so that it's not too long on any one
    line
  * Update standards version to 3.7.2.0

 -- David Nusinow <dnusinow@debian.org>  Mon,  3 Jul 2006 15:41:05 -0400

libxext (1:1.0.0-4) unstable; urgency=low

  * Reorder makeshlib command in rules file so that ldconfig is run
    properly. Thanks Drew Parsons and Steve Langasek.
  * Add quilt to build-depends

 -- David Nusinow <dnusinow@debian.org>  Tue, 18 Apr 2006 23:40:53 -0400

libxext (1:1.0.0-3) unstable; urgency=low

  * Upload to unstable

 -- David Nusinow <dnusinow@debian.org>  Thu, 23 Mar 2006 22:44:36 -0500

libxext (1:1.0.0-2) experimental; urgency=low

  * Backport manpage location fix from upstream

 -- David Nusinow <dnusinow@debian.org>  Thu,  9 Mar 2006 23:16:00 -0500

libxext (1:1.0.0-1) experimental; urgency=low

  * First upload to Debian

 -- David Nusinow <dnusinow@debian.org>  Thu, 29 Dec 2005 20:51:38 -0500

libxext (1:6.4.3-3) breezy; urgency=low

  * Bump Build-Depends on x11proto-core-dev and libx11-dev to today's CVS
    versions, to stop _XOPEN_SOURCE leakage.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Fri, 22 Jul 2005 23:33:51 +1000

libxext (1:6.4.3-2) breezy; urgency=low

  * Add missing build-dep on libxau-dev.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 17 Jun 2005 08:42:42 +0000

libxext (1:6.4.3-1) breezy; urgency=low

  * First libxext release.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Mon, 16 May 2005 22:10:17 +1000
