=== debian/control ===
Source: libxext
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: David Nusinow <dnusinow@debian.org>, Brice Goglin <bgoglin@debian.org>
Build-Depends: debhelper (>= 5.0.0), libx11-dev (>= 1:0.99.2), libxau-dev (>= 1:0.1.2), x11proto-core-dev (>= 6.8.99.15+cvs.20050722), x11proto-xext-dev, pkg-config, quilt
Standards-Version: 3.7.3
Vcs-Git: git://git.debian.org/git/pkg-xorg/lib/libxext
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/lib/libxext.git

Package: libxext6
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: X11 miscellaneous extension library
 libXext provides an X Window System client interface to several extensions to
 the X protocol.
 .
 The supported protocol extensions are:
  - DOUBLE-BUFFER (DBE), the Double Buffer extension;
  - DPMS, the VESA Display Power Management System extension;
  - Extended-Visual-Information (EVI), an extension for gathering extra
    information about the X server's visuals;
  - LBX, the Low Bandwidth X extension;
  - MIT-SHM, the MIT X client/server shared memory extension;
  - MIT-SUNDRY-NONSTANDARD, a miscellaneous extension by MIT;
  - Multi-Buffering, the multi-buffering and stereo display extension;
  - SECURITY, the X security extension;
  - SHAPE, the non-rectangular shaped window extension;
  - SYNC, the X synchronization extension;
  - TOG-CUP, the Open Group's Colormap Utilization extension;
  - XC-APPGROUP, the X Consortium's Application Group extension;
  - XC-MISC, the X Consortium's resource ID querying extension;
  - XTEST, the X test extension (this is one of two client-side
    implementations; the other is in the libXtst library, provided by the
    libxtst6 package);
 .
 libXext also provides a small set of utility functions to aid authors of
 client APIs for X protocol extensions.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libXext

Package: libxext6-dbg
Section: libdevel
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, libxext6 (= ${binary:Version})
Description: X11 miscellaneous extensions library (debug package)
 libXext provides an X Window System client interface to several extensions to
 the X protocol.
 .
 The supported protocol extensions are:
  - DOUBLE-BUFFER (DBE), the Double Buffer extension;
  - DPMS, the VESA Display Power Management System extension;
  - Extended-Visual-Information (EVI), an extension for gathering extra
    information about the X server's visuals;
  - LBX, the Low Bandwidth X extension;
  - MIT-SHM, the MIT X client/server shared memory extension;
  - MIT-SUNDRY-NONSTANDARD, a miscellaneous extension by MIT;
  - Multi-Buffering, the multi-buffering and stereo display extension;
  - SECURITY, the X security extension;
  - SHAPE, the non-rectangular shaped window extension;
  - SYNC, the X synchronization extension;
  - TOG-CUP, the Open Group's Colormap Utilization extension;
  - XC-APPGROUP, the X Consortium's Application Group extension;
  - XC-MISC, the X Consortium's resource ID querying extension;
  - XTEST, the X test extension (this is one of two client-side
    implementations; the other is in the libXtst library, provided by the
    libxtst6 package);
 .
 libXext also provides a small set of utility functions to aid authors of
 client APIs for X protocol extensions.
 .
 This package contains the debug versions of the library found in libxext6.
 Non-developers likely have little use for this package.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libXext

Package: libxext-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libxext6 (= ${binary:Version}), x11proto-core-dev, x11proto-xext-dev, libx11-dev
Pre-Depends: x11-common (>= 1:7.0.0)
Description: X11 miscellaneous extensions library (development headers)
 libXext provides an X Window System client interface to several extensions to
 the X protocol.
 .
 The supported protocol extensions are:
  - DOUBLE-BUFFER (DBE), the Double Buffer extension;
  - DPMS, the VESA Display Power Management System extension;
  - Extended-Visual-Information (EVI), an extension for gathering extra
    information about the X server's visuals;
  - LBX, the Low Bandwidth X extension;
  - MIT-SHM, the MIT X client/server shared memory extension;
  - MIT-SUNDRY-NONSTANDARD, a miscellaneous extension by MIT;
  - Multi-Buffering, the multi-buffering and stereo display extension;
  - SECURITY, the X security extension;
  - SHAPE, the non-rectangular shaped window extension;
  - SYNC, the X synchronization extension;
  - TOG-CUP, the Open Group's Colormap Utilization extension;
  - XC-APPGROUP, the X Consortium's Application Group extension;
  - XC-MISC, the X Consortium's resource ID querying extension;
  - XTEST, the X test extension (this is one of two client-side
    implementations; the other is in the libXtst library, provided by the
    libxtst6 package);
 .
 libXext also provides a small set of utility functions to aid authors of
 client APIs for X protocol extensions.
 .
 This package contains the development headers for the library found in 
 libxext6. Non-developers likely have little use for this package.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libXext
